<p class="mb-1">
    If you're seeing this page with no errors, then database setup is complete!
</p>

<?php if ($complete): ?>
<p class="mb-1">
    You chose a complete install, so the database has been filled with all sorts of
    cool starting data! Items, drops, monsters, towns, weapons, armor, et cetera.
</p>
<?php else: ?>
<p class="mb-1">
    You chose a partial install, so the database has been left empty. The onus is now
    on you to fill it up with all your awesome ideas!
</p>
<?php endif; ?>

<p class="mb-1">
    The next step is to create the admin account you'll run the game from. Do so
    below. <?php if (!$complete): ?>Since your install was partial, you can't choose
    a class here. Once you make some classes, you can assign yourself one in the admin
    panel.<?php endif; ?>
</p>

<form action="/install/?step=third" method="post">
    <div class="mb-1">
        <label for="username">Username</label>
        <input type="text" name="username" id="username" required>
    </div>

    <div class="mb-1">
        <label for="password">Password</label>
        <input type="password" name="password" id="password" required>
    </div class="mb-1">

    <div class="mb-1">
        <label for="email">Email</label>
        <input type="email" name="email" id="email" required>
    </div>

    <?php if ($complete): ?>
        <div class="mb-1">
            <label for="class">Class</label>
            <select name="class" id="class">
                <option value="1">Mage</option>
                <option value="2">Paladin</option>
                <option value="3">Warrior</option>
            </select>
        </div>
    <?php endif; ?>

    <button type="submit" name="submit">Submit</button>
</form>
